﻿#!/bin/sh
#------------------------------------------------------------------------------
# OPT_DSLTOOL   /srv/www/lang/dsltool.fr                  3.10.2
# Creation:     04.02.2013  cspiess
# Last Update:  $Id: dsltool.fr 36369 2015-01-10 19:38:36Z kristov $
# Used by:      /etc/srv/www/admin/dsltool.cgi
#------------------------------------------------------------------------------

# main tab header
_DSLTOOL_INFO="Info"
_DSLTOOL_SPECTRUM="Spectre"
_DSLTOOL_STATISTICS="Statistique"
_DSLTOOL_CONTROL="Contrôle"

# error messages
_DSLTOOL_ERR_NO_ANSWER="Aucune réponse du modem DSL en utilisant l'adresse IP:"

# spectrum tab header
_DSLTOOL_MODEMSTATE="État du modem"
_DSLTOOL_ATTENUATION="Atténuation"
_DSLTOOL_NOISEMARGIN="Marge de bruit"
_DSLTOOL_TXPOWER="Puissance d'émission"
_DSLTOOL_BANDWIDTH="Bande passante"
_DSLTOOL_ERRORS="Erreur"
_DSLTOOL_FAILURES="Échec"

# commands
_DSLTOOL_CTRL_RESYNC="Synchronisez le modem DSL"
_DSLTOOL_CTRL_REBOOT="Redémarrez le modem DSL"

# info labels
_DSLTOOL_INFO_DOWNSTREAM="Débit descendant"
_DSLTOOL_INFO_UPSTREAM="Débit montant"
_DSLTOOL_INFO_TX="Transmission"
_DSLTOOL_INFO_RX="Réception"
_DSLTOOL_INFO_STATUS="État"
_DSLTOOL_INFO_DSLTYPE="Type de DSL"
_DSLTOOL_INFO_MODEMSTATE="État du modem"
_DSLTOOL_INFO_OPERATIONMODE="Mode de fonctionnement"
_DSLTOOL_INFO_LINE="Information en ligne"
_DSLTOOL_INFO_BITRATE="Débit [kbit/s]"
_DSLTOOL_INFO_NOISEMARGIN="Marge de bruit [dB]"
_DSLTOOL_INFO_ATTENUATION="Atténuation [dB]"
_DSLTOOL_INFO_TXPOWER="Puissance de transmission [dBm]"
_DSLTOOL_INFO_ERRORS="Erreur"
_DSLTOOL_INFO_FEC="FEC"
_DSLTOOL_INFO_CRC="CRC"
_DSLTOOL_INFO_HEC="HEC"
_DSLTOOL_INFO_FAILURES="Échec"
_DSLTOOL_INFO_ERRSEC="Erreur par seconde"
_DSLTOOL_INFO_15M="15 dernières min"
_DSLTOOL_INFO_DAY="Dernier jour"

_DSLTOOL_INFO_ATM="ATM"
_DSLTOOL_INFO_VPI="VPI"
_DSLTOOL_INFO_VCI="VCI"
_DSLTOOL_INFO_VENDOR="Fournisseur"
_DSLTOOL_INFO_VENDSPEC="Fournisseur spécifique"
_DSLTOOL_INFO_REVISION="Version"
_DSLTOOL_INFO_ATUR="ATU-R"
_DSLTOOL_INFO_ATUC="ATU-C"

# rrd titles
_DSLTOOL_RT_MODEMSTATUS="État du modem"
_DSLTOOL_RT_ATTENUATION="Atténuation"
_DSLTOOL_RT_NOISEMARGIN="Marge de bruit"
_DSLTOOL_RT_TXPOWER="Puissance de transmission"
_DSLTOOL_RT_BANDWIDTH="Bande passante"
_DSLTOOL_RT_ERRORS="Erreur"
_DSLTOOL_RT_FAILURES="Échec"

# rrd labels
_DSLTOOL_RL_MODEMSTATUS="État du modem"
_DSLTOOL_RL_ATTENUATION="Atténuation [dB]"
_DSLTOOL_RL_NOISEMARGIN="Marge de bruit [dB]"
_DSLTOOL_RL_TXPOWER="Puissance de transmission [dBm]"
_DSLTOOL_RL_BANDWIDTH="Débit [kbit/s]"
_DSLTOOL_RL_ERRORS="Erreur [/s]"
_DSLTOOL_RL_FAILURES="Échec [s/h]"

# rrd captions (max 20 char's)
_DSLTOOL_RC_MODEMSTATUS="État"
_DSLTOOL_RC_UPSTREAM="Débit montant"
_DSLTOOL_RC_DOWNSTREAM="Débit descendant"
_DSLTOOL_RC_UPSTREAM_MAX="D. montant (max)"
_DSLTOOL_RC_DOWNSTREAM_MAX="D. descendant (max)"
_DSLTOOL_RC_LAST15M="15 dernières min"
_DSLTOOL_RC_LASTDAY="Dernier jour"
